## trueprint 5.4

=== debian/changelog ===
trueprint (5.4-4) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Change Vcs-* fields for new repository in salsa.
      - Bumped Standards-Version to 4.4.1.
  * debian/rules: drop unnecessary dependency on dh-autoconf.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.
  * debian/tests/control: added to perform trivial tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 23 Dec 2019 17:46:03 +0300

trueprint (5.4-3) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.3.0.
      - dh-autoreconf build-dependency removed.
      - New format to debhelper-compat and updated level to 12.
      - Updated Vcs-* fields to salsa.
  * debian/compat: deleted.
  * debian/copyright:
      - Updated Format field with https.
      - Updated Homepage field with https.
      - Updated Paulo's email.
      - Updated packaging copyright years.
      - Updated Source field with https.
  * debian/upstream/metadada: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 31 Jan 2019 14:24:40 -0200

trueprint (5.4-2) unstable; urgency=medium

  * QA upload.
  * Updated DH level to 10.
  * debian/clean: added to delete files not removed by upstream when
    cleaning.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated Vcs-* fields.
  * debian/copyright: converted to format 1.0.
  * debian/docs: created with AUTHORS and BUGS.
  * debian/lintian-overrides: deleted.
  * debian/patches/fix-spelling-error-in-manpage.patch: fixed the word
    messages on manpage.
  * debian/prerm: doing nothing. Deleted.
  * debian/README.Debian: fixed spelling error.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to improve
    the GCC hardening.
  * debian/source/options: added to ignore some changes in files, made
    by upstream code, when compiling.
  * debian/upstream/signing-key.asc: added.
  * debian/watch: improved.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Tue, 01 Nov 2016 20:32:31 -0200

trueprint (5.4-1) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to QA Group.  (See #747965)
  * New upstream release.
  * Switch to source format 3.0 (quilt) and get rid of dpatch.
  * Switch to debhelper 9 and minimal dh based rules.
  * Use dh_autoreconf.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Rewrite d/copyright.
  * Add Vcs-* URLs: packaging imported into GIT.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Oct 2014 05:12:01 +0200

trueprint (5.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Get rid of install-info calls in maintainer scripts.  (Closes: #708500)
  * Forcefully truncate lines exceeding MAXLINELENGTH.  (Closes: #729278)
  * Fix typo in description.  (Closes: #406654)
  * Use Homepage field.  (Closes: #615335)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Jan 2014 23:15:04 +0100

trueprint (5.3-4) unstable; urgency=low

  * New maintainer (Closes: #374128)

 -- Henrique Haas <medelin@gnoia.org>  Thu, 21 Sep 2006 20:50:00 -0300

trueprint (5.3-3) unstable; urgency=low

  * QA Upload
  * Set Maintainer to QA Group (Orphaned, #374128)
  * Higher Compat level, build depend on at least debhelper 4.0.0
  * Small update for debian/rules

 -- Michael Ablassmeier <abi@debian.org>  Thu,  6 Jul 2006 11:00:23 +0200

trueprint (5.3-2) unstable; urgency=low

  * Officially close the missing Build-Depends: bug. Closes: #150792;
  * Added descriptions of supported programming languages. Closes: #115889;

 -- Othmar Pasteka <othmar@debian.org>  Sat, 13 Jul 2002 21:41:56 +0200

trueprint (5.3-1) unstable; urgency=low

  * New upstream release;
  * Added the two new options to the man page.

 -- Othmar Pasteka <othmar@debian.org>  Thu, 12 Jul 2001 12:11:07 +0200

trueprint (5.2.1-5) unstable; urgency=low

  * added Build-Depends: debhelper

 -- Othmar Pasteka <othmar@debian.org>  Mon, 11 Sep 2000 19:23:54 +0200

trueprint (5.2.1-4) unstable; urgency=low

  * changed maintainer field to othmar@debian.org

 -- Othmar Pasteka <othmar@debian.org>  Tue, 25 Jul 2000 02:24:07 +0200

trueprint (5.2.1-3) unstable; urgency=low

    * the change in configure.in make the Build-Depends control field
      obsolete (see also the 5.2.1-2 entry below)
    * removed the suggestion of diff (because it's in base, that's why it is
      already installed)
    * add suggestion of lpr instead of a recommendation of it (as
      suggested in #54279)

 -- Othmar Pasteka <pasteka@kabsi.at>  Mon, 20 Mar 2000 21:43:30 +0100

trueprint (5.2.1-2) unstable; urgency=low

  * configure.in changed to just produce a warning if lpr is missing
    instead of aborting the configure run (Closes #54279; which was closed
    in a not satisfying way in 5.1-2 so, now a new, proposed solution by
    the submitter was taken to fix this)

 -- Othmar Pasteka <pasteka@kabsi.at>  Mon, 20 Mar 2000 03:19:45 +0100

trueprint (5.2.1-1) unstable; urgency=low

  * New upstream version packaged. New features: support for Pike,
    specifying the postscript level, suppressing of lines around
    headers.
  * Added autodetection of Pike scripts with the suffix .pike and .pmod.
    These extensions will also be available in the next version of
    Trueprint.
  * Updated the manpage listing the additional extensions.

 -- Othmar Pasteka <pasteka@kabsi.at>  Sat, 19 Feb 2000 17:31:49 +0100

trueprint (5.1-3) unstable; urgency=low

  * Suggests: diff; because diff is one of the many useful options to print
    differences between source files

 -- Othmar Pasteka <pasteka@kabsi.at>  Thu, 13 Jan 2000 02:03:45 +0100

trueprint (5.1-2) unstable; urgency=low

  * cleaning up of files in debian/, fixes #54284
  * Recommends: lpr|lprng added and
    Build-Depends: lpr|lprng added; fixes #54279
  * changed the copyright file; fixes #54281
  * placed the printers file in /etc/trueprint; fixes #54283


