=== debian/control ===
Source: trueprint
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12),
               lpr,
               texinfo,
Rules-Requires-Root: no
Homepage: https://www.gnu.org/software/trueprint/trueprint.html
Vcs-Browser: https://salsa.debian.org/debian/trueprint
Vcs-Git: https://salsa.debian.org/debian/trueprint.git

Package: trueprint
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Recommends: lpr
Description: pretty printing of source code
 This program generates a pretty output of source codes in many
 programming languages. The result could be printed or written to
 a Postscript file.
 .
 The following programming languages are supported:
     * C
     * C++
     * Java
     * Pascal
     * Perl
     * Pike
     * Sh (Shell)
     * Verilog
