=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr --libdir=/etc/trueprint

override_dh_auto_install:
	dh_auto_install
	$(RM) debian/trueprint/usr/share/info/dir

override_dh_auto_test:
	-dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs NEWS
