=== debian/tests/control ===
Test-Command: trueprint -H

Test-Command: trueprint -V
