=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://ftp.gnu.org/gnu/trueprint/trueprint-(\d\S+)\.tar\.(?:bz2|gz|xz)
